/* IE 6 CONDITIONAL COMMENTS */

/*  STRUCTURE */
/*  THREE COLUMN LAYOUT STYLES */

#text_area {margin-top:15px;}
#sidebar_right {margin-top:2px;}
.galleryRollover{margin-top:0px;}

.assistant_details {
margin-right: 10px;
}


/*  HEADER */
/*  RAINBOW STRIPE */

.rainbow-stripe {
margin-top:11px;
}

#content {
margin-top: -8px;
}